sections:
  main:
    display: Main
    fields:
      -
        handle: find
        field:
          input_type: text
          antlers: false
          display: Find
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          read_only: false
